<? 
 
include("../comun/conexion3.php"); $link=con_impo();
?>
<link rel="stylesheet" type="text/css" href="../../../style.css" media="all" />

<div align="justify" style="line-height:18px;  position:absolute;width: 1500px; height:100%; ">
<BR>
<?php

$txtnombre_empresa= strtoupper($_POST['txtnombre_empresa']); 

	$txtnombre_agente_aduanal= strtoupper($_POST['txtnombre_agente_aduanal']); 

	$txtregistro= strtoupper($_POST['txtregistro']); 
	
	$txtpatente= strtoupper($_POST['txtpatente']);
	
$id=$_GET['id'];

	$result=mysqli_query($link,"select * from agentes_aduanales where (nombre_empresa like '$txtnombre_empresa') and id<>'$id'");
//echo "select * from agentes_aduanales where (nombre_empresa like '$txtnombre_empresa' or patente = '$txtpatente') and id<>'$id'";
	if ( mysqli_num_rows($result)>0){

		echo("	<form name=\"form2\" method=\"post\" action=\"customsagentexpint.php?oficina=".$txtregistro."\">");

		echo("  <div align=\"center\"> ");

		echo("FAILURE THE DATA CAN NOT BE DUPLICATED, PLEASE TRY AGAIN<br><br>");

echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"BACK\">");

		echo("  </div>");

		echo(" </form>");

		}

	else

		{



   		

mysqli_query($link,"UPDATE agentes_aduanales SET nombre_agente_aduanal='$txtnombre_agente_aduanal',nombre_empresa='$txtnombre_empresa',
patente='$txtpatente',registro='$txtregistro' WHERE id='$id'");

echo("	<form name=\"form2\" method=\"post\" action=\"customsagentexpint.php?oficina=".$txtregistro."\">");

		echo("  <div align=\"center\"> ");

		echo("CHANGES SAVED OK<br><br>");

echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"BACK\">");

		echo("  </div>");

		echo(" </form>");

}


?> 

</div>